.character-info-container {
    display: flex;
    flex-direction: column;
    background-color: white;
    border: 8px solid black;
    box-shadow: 3px 3px black;
    border-radius: 20px;
    max-height: 1100vh;
    margin-bottom: 15px;
    margin-top: 50px;
    width: 90%;
    max-width: 90%;
    position: relative;
}

.character-info-text-image {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 8px solid black;
}

.character-info-image {
    max-width: 200px;
    border-top-left-radius: 10px;
    @media  (max-width: 970px) {
        border-radius: 0;
        margin: 0 auto;
        border-left: 8px solid black;
        border-right: 8px solid black;
    }
    @media (max-width: 400px) {
        border: none;
        max-width: 100%;
        width: 100%;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        margin: 0;
    }
}

.character-info-text {
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 70%;
    justify-content: center;
    padding-left: 25px;
    border-left: 8px solid black;
    @media  (max-width: 970px) {
        border: none;
        border-top: 8px solid black;
        width: 100%;
        padding: 25px 10px;
        text-align: center;
    }
}

.character-info-name {
    font-size: 40px;
    margin-right: auto;
    @media (max-width: 970px) {
        margin: 0;
    }
}

.character-info-desc {
    font-size: 18px;
    font-family: 'comic_bookregular';
}


.character-info-bookmarks-icon-back,  .character-info-bookmarks-icon-front{
    width: 35px;
    position: absolute;
    top: 10px;
    right: 10px;
    @media (max-width: 768px) {
        right: initial;
        left: 10px;
    }
}

.character-info-bookmarks-icon-front {
    cursor: pointer;
    z-index: 1;
    opacity: 0;
    transition: opacity ease-in-out .3s;
}

.char-info-bookmarked {
    opacity: 1;
}

@import './comics.scss';
@import './events.scss';